.. _deficit:

==========================================
Déficit (defx.out)
==========================================

.. currentmodule:: inewave.nwlistop.deficit

Os valores de déficit de energia, localizados nos arquivos denominados
def00x.out, onde x varia conforme o submercado, são armazenados na classe:

.. autoclass:: Def
   :members:
